FYI - Version 1.3.4 Conflicts With Ajax Event Calendar 1.0.4

Support for the WordPress Calendar plugin
mbycweb
Posts: 6
Joined: Wed Feb 10, 2010 12:53 am

FYI - Version 1.3.4 Conflicts With Ajax Event Calendar 1.0.4

Unread post by mbycweb » Fri Sep 18, 2015 2:22 am

Hi Kieran - just FYI.

We have been using your calendar 1.3.3 with short code {calendar} for club events and the Ajax Event Calendar with short code [calendar] on a different page for a different function. All was well until today when I upgraded from 1.3.3 to 1.3.4 and both pages displayed club events. I rolled back to version 1.3.3 and now both calendars are doing their respective jobs.

We are using WP 4.3.1 with Atahualpa 3.7.10, Ajax Event Calendar 1.0.4.

User avatar
Kieran
Posts: 2058
Joined: Sat May 26, 2007 1:55 pm
Location: London
Contact:

Re: FYI - Version 1.3.4 Conflicts With Ajax Event Calendar 1

Unread post by Kieran » Fri Sep 18, 2015 2:12 pm

Yes, it seems like they're using the same shot code as I am. I'm lead to believe that the convention is to use your plugin slug as the short code. Mine is "calendar" theirs is "ajax-event-calendar". It seems therefore that because my plugin didn't at the time support short codes they used my slug instead of theirs. I'll reach out to the author to ask if they can change their short code to ajaxcalendar or something similar, but as I think they have ceased support, they may not do this. If they do not I'll try and find a way around it, perhaps allowing it to be customised or similar.

mbycweb
Posts: 6
Joined: Wed Feb 10, 2010 12:53 am

Re: FYI - Version 1.3.4 Conflicts With Ajax Event Calendar 1

Unread post by mbycweb » Mon Sep 28, 2015 1:21 am

Thanks Kieran.

Post Reply